Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.util
[Java] Class ObservableMap.MultiPropertyEvent

    java.lang.Object
      PropertyEvent
          groovy.util.ObservableMap.MultiPropertyEvent

    public static class ObservableMap.MultiPropertyEvent
    extends PropertyEvent

Field Summary
`static java.lang.String` | `MULTI_PROPERTY`

Constructor Summary
`ObservableMap.MultiPropertyEvent(java.lang.Object source, PropertyEvent[] events)`

Method Summary
`PropertyEvent[]` | `getEvents()`

Field Detail

### MULTI_PROPERTY

    public static final java.lang.String MULTI_PROPERTY

Constructor Detail

### ObservableMap.MultiPropertyEvent

    public ObservableMap.MultiPropertyEvent(java.lang.Object source, PropertyEvent[] events)

Method Detail

### getEvents

    public PropertyEvent[] getEvents()

Groovy Documentation